.container {
  height: 100vh;
  display: flex;
  flex-direction: row;
  overflow: hidden;
  margin-left: 64px;
}

.image {
  bottom: 0;
  height: 100vh;
}

.registerForm {
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 5px;
  margin: 16vh 3vw;
}

.title {
  margin-bottom: 40px;
  color: #282828;
  font-size: 30px;
  width: 400px;
}

.login {
  margin-top: 25px;
  color: #282828;
  transition: all ease-in-out 300ms;
}

.login:hover {
  transform: scale(1.08);
}

.steps {
  margin: 0px 10px;
  font-size: 20px;
  color: #282828;
  transition: 200ms all ease-in-out;
  cursor: pointer;
}

.registerButton:hover {
  transform: scale(1.05);
}

.registerButton {
  transition: all ease-in-out 200ms;
  background-color: var(--secondaryColor);
  border-radius: var(--radius);
  border: 0;
  font-size: 14px;
  padding: 7px 12px;
  color: #fff;
  cursor: pointer;
}

.containerPhotos {
  margin: 40px 0;
  display: flex;
  justify-content: center;
}

.containerPhotos img {
  width: 6vw;
  height: 6vw;
  border-radius: 80px;
  margin: 1vw;
  transition: 300ms all ease-in-out;
  cursor: pointer;
}

@media only screen and (max-width: 1024px) {
  .image {
    display: none;
  }
  .registerForm {
    margin: 16vh 3vw;
  }
  .registerForm form {
    width: calc(94vw - 64px) !important;
  }
  .containerPhotos img {
    width: 12vw;
    height: 12vw;
    margin: 0 3vw;
    border-radius: 80px;
  }
}

@media only screen and (max-width: 500px) {
  .container {
    margin: 0;
  }
  .registerForm {
    margin: 3vh 3vw;
  }
  .registerForm form {
    width: 94vw !important;
  }
  .containerPhotos {
    width: 94vw;
    overflow-x: scroll;
    justify-content: flex-start ;
  }
  .containerPhotos img {
    width: 32vw;
    height: 32vw;
    margin: 24px 3vw;
    border-radius: 100vw;
  }
  
}
